
{% for m  in messages  %}

    <div id="notif-message" class="container py-2 px-5">
        <div class="notification {% if m.level == DEFAULT_MESSAGE_LEVELS.SUCCESS %} is-info  {% else %} is-danger is-light {% endif %} ">
            <button onclick="hideNotif()" class="delete"></button>
                {{m}}
            </div>
    </div>

    <script>

        setTimeout(()=>{
            hideNotif()
        },7000)

        function hideNotif() {
            document.getElementById("notif-message").style.display ="none"
        }
    </script>


{% endfor %}